DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# Exit

Clean up before exiting

## SYNOPSIS

dip_Error dip_Exit( void )

dip_Error dipio_Exit( void )

## FUNCTION

Free all memory used internally by DIPlib. Call this function when you stop using DIPlib (before exiting your program).

## SEE ALSO

`Initialise`

DIPlib on-line documentation | Function reference | Global function index